/*     178014 : 공백      */
.solid_line__178014__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__178014__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__178014__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__178014__ {height:15px}
}

/*     178015 : 이미지      */
.img__178015__ {max-width:100%}
.img__178015__ * {box-sizing:border-box}
.img__178015__ a {display:block;vertical-align:top}
.img__178015__ img {width:570px;vertical-align:top}

/*     178017 : 표 2.0      */
.table__178017__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__178017__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #dddddd}
.table__178017__ * {box-sizing:border-box}
.table__178017__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__178017__ td {
	height:50px;padding:5px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__178017__ td.empty__178017__ {padding:50px 20px}
.table__178017__ > div > table > tbody > tr > td:nth-child(1) {text-align:center !important}
.table__178017__ > div > table > tbody > tr > td:nth-child(2) {width: 90%;}

@media all and (max-width:767px){
	.table__178017__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__178017__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__178017__ > .table_inner {width:px}
}

/*     178019 : 이미지 (비율형)      */
.img_ratio__178019__ {max-width:100%;vertical-align:top}
.img_ratio__178019__ * {box-sizing:border-box}
.img_ratio__178019__ a {display:block;vertical-align:top}
.img_ratio__178019__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178019__ img {width:auto}
}

/*     178020 : 이미지 리스트 (타일형)      */
.img_tile__178020__ {overflow:hidden}
.img_tile__178020__ .img_inner {margin:0 -5px}
.img_tile__178020__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__178020__ * {box-sizing:border-box}
.img_tile__178020__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__178020__ .item a {display:block}
.img_tile__178020__ .figure {display:block}
.img_tile__178020__ .figure img {vertical-align:top}
.img_tile__178020__ .caption {display:none;margin-top:10px}
.img_tile__178020__ .caption > span {display:block}
.img_tile__178020__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__178020__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__178020__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__178020__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__178020__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__178020__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__178020__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__178020__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__178020__ .item {width:100%}
.col_m_2__178020__ .item {width:50%}
.col_m_3__178020__ .item {width:33.3333%}
.col_m_4__178020__ .item {width:25%}
.col_m_1__178020__ .item,
.col_m_2__178020__ .item2n,
.col_m_3__178020__ .item3n,
.col_m_4__178020__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__178020__ .item,
	.col_m_2__178020__ .item2n,
	.col_m_3__178020__ .item3n,
	.col_m_4__178020__ .item4n {clear:none}

	.col_t_1__178020__ .item {width:100%}
	.col_t_2__178020__ .item {width:50%}
	.col_t_3__178020__ .item {width:33.3333%}
	.col_t_4__178020__ .item {width:25%}
	.col_t_5__178020__ .item {width:20%}
	.col_t_6__178020__ .item {width:16.6666%}
	.col_t_1__178020__ .item,
	.col_t_2__178020__ .item2n,
	.col_t_3__178020__ .item3n,
	.col_t_4__178020__ .item4n,
	.col_t_5__178020__ .item5n,
	.col_t_6__178020__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__178020__ .img_inner {margin:0 -10px}
	.img_tile__178020__ .item {padding:10px}
	.img_tile__178020__ .caption {margin-top:15px}
	.img_tile__178020__ .caption > span.content {margin-top:10px}

	.text_sml__178020__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__178020__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__178020__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__178020__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__178020__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__178020__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__178020__ .item,
	.col_t_2__178020__ .item2n,
	.col_t_3__178020__ .item3n,
	.col_t_4__178020__ .item4n,
	.col_t_5__178020__ .item5n,
	.col_t_6__178020__ .item6n {clear:none}

	.col_pc_1__178020__ .item {width:100%}
	.col_pc_2__178020__ .item {width:50%}
	.col_pc_3__178020__ .item {width:33.3333%}
	.col_pc_4__178020__ .item {width:25%}
	.col_pc_5__178020__ .item {width:20%}
	.col_pc_6__178020__ .item {width:16.6666%}
	.col_pc_1__178020__ .item,
	.col_pc_2__178020__ .item2n,
	.col_pc_3__178020__ .item3n,
	.col_pc_4__178020__ .item4n,
	.col_pc_5__178020__ .item5n,
	.col_pc_6__178020__ .item6n {clear:both}
}

/*     178022 : 공백      */
.solid_line__178022__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__178022__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__178022__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__178022__ {height:15px}
}

/*     178023 : 이미지 (비율형)      */
.img_ratio__178023__ {max-width:100%;vertical-align:top}
.img_ratio__178023__ * {box-sizing:border-box}
.img_ratio__178023__ a {display:block;vertical-align:top}
.img_ratio__178023__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178023__ img {width:auto}
}

/*     178024 : 이미지 (비율형)      */
.img_ratio__178024__ {max-width:100%;vertical-align:top}
.img_ratio__178024__ * {box-sizing:border-box}
.img_ratio__178024__ a {display:block;vertical-align:top}
.img_ratio__178024__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178024__ img {width:auto}
}

/*     178026 : 타이틀 텍스트      */
.title__178026__ {font-size:0}
.title__178026__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__178026__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__178026__.style_top p {padding-top:10px}
.title__178026__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__178026__.style_right p {padding-right:14px}
.title__178026__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__178026__.style_bottom p {padding-bottom:12px}
.title__178026__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__178026__.style_left p {padding-left:14px}
.title__178026__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__178026__.style_circle1 p {padding-left:18px}
.title__178026__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__178026__.style_circle2 p {padding-left:18px}
.title__178026__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__178026__ p {font-size:20px}
	.title__178026__.style_top p:before {width:20px}
	.title__178026__.style_right p:before {height:20px}
	.title__178026__.style_bottom p:before {width:20px}
	.title__178026__.style_left p:before {height:20px}
}

/*     178027 : 표 2.0      */
.table__178027__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__178027__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #333333}
.table__178027__ * {box-sizing:border-box}
.table__178027__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__178027__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__178027__ td.empty__178027__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__178027__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__178027__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__178027__ > .table_inner {width:px}
}

/*     178028 : 타이틀 텍스트      */
.title__178028__ {font-size:0}
.title__178028__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__178028__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__178028__.style_top p {padding-top:10px}
.title__178028__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__178028__.style_right p {padding-right:14px}
.title__178028__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__178028__.style_bottom p {padding-bottom:12px}
.title__178028__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__178028__.style_left p {padding-left:14px}
.title__178028__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__178028__.style_circle1 p {padding-left:18px}
.title__178028__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__178028__.style_circle2 p {padding-left:18px}
.title__178028__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__178028__ p {font-size:20px}
	.title__178028__.style_top p:before {width:20px}
	.title__178028__.style_right p:before {height:20px}
	.title__178028__.style_bottom p:before {width:20px}
	.title__178028__.style_left p:before {height:20px}
}

/*     178029 : 표 2.0      */
.table__178029__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__178029__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #333333}
.table__178029__ * {box-sizing:border-box}
.table__178029__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__178029__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__178029__ td.empty__178029__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__178029__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__178029__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__178029__ > .table_inner {width:px}
}

/*     178030 : 타이틀 텍스트      */
.title__178030__ {font-size:0}
.title__178030__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__178030__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__178030__.style_top p {padding-top:10px}
.title__178030__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__178030__.style_right p {padding-right:14px}
.title__178030__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__178030__.style_bottom p {padding-bottom:12px}
.title__178030__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__178030__.style_left p {padding-left:14px}
.title__178030__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__178030__.style_circle1 p {padding-left:18px}
.title__178030__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__178030__.style_circle2 p {padding-left:18px}
.title__178030__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__178030__ p {font-size:20px}
	.title__178030__.style_top p:before {width:20px}
	.title__178030__.style_right p:before {height:20px}
	.title__178030__.style_bottom p:before {width:20px}
	.title__178030__.style_left p:before {height:20px}
}

/*     178031 : 표 2.0      */
.table__178031__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__178031__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #333333}
.table__178031__ * {box-sizing:border-box}
.table__178031__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__178031__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__178031__ td.empty__178031__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__178031__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__178031__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__178031__ > .table_inner {width:px}
}

/*     178032 : 타이틀 텍스트      */
.title__178032__ {font-size:0}
.title__178032__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__178032__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__178032__.style_top p {padding-top:10px}
.title__178032__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__178032__.style_right p {padding-right:14px}
.title__178032__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__178032__.style_bottom p {padding-bottom:12px}
.title__178032__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__178032__.style_left p {padding-left:14px}
.title__178032__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__178032__.style_circle1 p {padding-left:18px}
.title__178032__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__178032__.style_circle2 p {padding-left:18px}
.title__178032__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__178032__ p {font-size:20px}
	.title__178032__.style_top p:before {width:20px}
	.title__178032__.style_right p:before {height:20px}
	.title__178032__.style_bottom p:before {width:20px}
	.title__178032__.style_left p:before {height:20px}
}

/*     178033 : 표 2.0      */
.table__178033__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__178033__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #333333}
.table__178033__ * {box-sizing:border-box}
.table__178033__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__178033__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;line-height:26px;
}
.table__178033__ td.empty__178033__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__178033__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__178033__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__178033__ > .table_inner {width:px}
}

/*     178034 : 타이틀 텍스트      */
.title__178034__ {font-size:0}
.title__178034__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__178034__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__178034__.style_top p {padding-top:10px}
.title__178034__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__178034__.style_right p {padding-right:14px}
.title__178034__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__178034__.style_bottom p {padding-bottom:12px}
.title__178034__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__178034__.style_left p {padding-left:14px}
.title__178034__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__178034__.style_circle1 p {padding-left:18px}
.title__178034__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__178034__.style_circle2 p {padding-left:18px}
.title__178034__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__178034__ p {font-size:20px}
	.title__178034__.style_top p:before {width:20px}
	.title__178034__.style_right p:before {height:20px}
	.title__178034__.style_bottom p:before {width:20px}
	.title__178034__.style_left p:before {height:20px}
}

/*     178035 : 표 2.0      */
.table__178035__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__178035__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #333333}
.table__178035__ * {box-sizing:border-box}
.table__178035__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;line-height:26px;
}
.table__178035__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__178035__ td.empty__178035__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__178035__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__178035__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__178035__ > .table_inner {width:px}
}

/*     178036 : 공백      */
.solid_line__178036__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__178036__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__178036__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__178036__ {height:30px}
}

/*     178037 : 타이틀 텍스트      */
.title__178037__ {font-size:0}
.title__178037__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__178037__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__178037__.style_top p {padding-top:10px}
.title__178037__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__178037__.style_right p {padding-right:14px}
.title__178037__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__178037__.style_bottom p {padding-bottom:12px}
.title__178037__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__178037__.style_left p {padding-left:14px}
.title__178037__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__178037__.style_circle1 p {padding-left:18px}
.title__178037__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__178037__.style_circle2 p {padding-left:18px}
.title__178037__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__178037__ p {font-size:24px}
	.title__178037__.style_top p:before {width:24px}
	.title__178037__.style_right p:before {height:24px}
	.title__178037__.style_bottom p:before {width:24px}
	.title__178037__.style_left p:before {height:24px}
}

/*     178038 : 장문 텍스트      */
.textarea__178038__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__178038__ p {font-size:15px}
}

/*     178039 : 맞춤전송폼      */
.title__178039__ {margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em}
.myreg_form__178039__ {padding:15px;background:none;}
.myreg_form__178039__ ul {margin:0;padding:0}
.myreg_form__178039__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__178039__ ul li:first-child {margin-top:0}
.myreg_form__178039__ ul li dl {margin:0;padding:0}
.myreg_form__178039__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.3em}
.myreg_form__178039__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#ffffff;line-height:1.3em}
.myreg_form__178039__ ul li dl dd input[type=text],
.myreg_form__178039__ ul li dl dd input[type=number],
.myreg_form__178039__ ul li dl dd input[type=password] {box-sizing:border-box;width:30%;height:28px;padding:0 8px;border:none}
.myreg_form__178039__ ul li dl dd select {height:28px;border:none}
.myreg_form__178039__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:none}
.myreg_form__178039__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__178039__ .privacy_agree {margin-top:10px}
.myreg_form__178039__ .privacy_agree * {vertical-align:top}
.myreg_form__178039__ .privacy_agree label {display:inline-block;font-size:12px;color:#ffffff;cursor:pointer}
.myreg_form__178039__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__178039__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#ffffff}
.myreg_form__178039__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__178039__ .btn_submit button {min-width:100%;height:40px;padding:0 9px;border:none;border-radius:3px;background:#FFCC01;font-size:16px;font-weight:bold;color:#333333}

@media (min-width:768px){
	.myreg_form__178039__ ul li {margin-top:8px}
	.myreg_form__178039__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__178039__ ul li dl dt {float:left;width:70px;margin:0;line-height:28px}
	.myreg_form__178039__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
	.title__178039__ {font-size:22px;line-height:24px}
}

/*     178040 : 공백      */
.solid_line__178040__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__178040__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__178040__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__178040__ {height:10px}
}

